=== debian/control ===
Source: fonts-woowa-bm
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Homepage: https://woowahan.com/#/fonts
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-woowa-bm.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-woowa-bm

Package: fonts-woowa-bm
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Conflicts: fonts-woowa-hanna
Replaces: fonts-woowa-hanna
Description: Baedal-Minjok decorative Korean font
 Baedal-Minjok fonts are decorative Korean font families. They are
 intentionally designed to look old-styled. They are designed for
 "Baedal-Minjok" food delivery service.
 .
 This package includes 5 font families; BM DOHYEON, BM HANNA 11yrs old, BM
 JUA, BM KIRANGHAERANG and BM YEONSUNG.
