## fonts-woowa-bm 20181031

=== debian/changelog ===
fonts-woowa-bm (20181031-1) unstable; urgency=medium

  * New upstream version
  * debian/control
    - Use Breaks instead of Conflicts for transition
    - Bump Standards-Version to 4.4.0
  * Add AppStream metainfo

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 17 Jul 2019 13:29:50 -0300
