=== debian/control ===
Source: fonts-woowa-bm
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.4.0
Homepage: https://woowahan.com/#/fonts
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-woowa-bm.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-woowa-bm

Package: fonts-woowa-bm
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fonts-woowa-hanna (<< 20171009)
Replaces: fonts-woowa-hanna (<< 20171009)
Description: Baedal-Minjok decorative Korean fonts
 Baedal-Minjok fonts are decorative Korean font families. They are
 intentionally designed to look old-styled. They are designed for
 "Baedal-Minjok" food delivery service.
 .
 This package includes 7 font families; BM DoHyeon, BM HANNA 11yrs old, BM
 JUA, BM KIRANGHAERANG, BM YEONSUNG, BM HANNA Air and BM HANNA Pro.
