## fonts-woowa-bm 20191009

=== debian/changelog ===
fonts-woowa-bm (20191009-1) unstable; urgency=medium

  * New upstream version
  * debian/control: Build-Depends on debhelper-compat (=12)
    instead of debhelper
  * debian/compat: Dropped
  * debian/salsa-ci.yml: Add salsa CI config
  * debian/control: Add Rules-Requires-Root: no
  * debian/control: Bump Standards-Version to 4.4.1

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 11 Nov 2019 13:53:55 +0900
