=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Changwoo Ryu <cwryu@debian.org>
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12)
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Homepage: https://woowahan.com/#/fonts
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-woowa-bm.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-woowa-bm
@@ -20,5 +21,5 @@
  intentionally designed to look old-styled. They are designed for
  "Baedal-Minjok" food delivery service.
  .
- This package includes 7 font families; BM DoHyeon, BM HANNA 11yrs old, BM
- JUA, BM KIRANGHAERANG, BM YEONSUNG, BM HANNA Air and BM HANNA Pro.
+ This package includes 7 font families; BM DoHyeon, BM EULJIRO, BM HANNA 11yrs
+ old, BM JUA, BM KIRANGHAERANG, BM YEONSUNG, BM HANNA Air and BM HANNA Pro.
