## fonts-woowa-bm 20211009

=== debian/changelog ===
fonts-woowa-bm (20211009-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Jun 2022 19:46:09 -0400

fonts-woowa-bm (20211009-1) unstable; urgency=medium

  * debian/tests/checkfonts: Fix autopkgtest script
  * debian/fonts-woowa-bm.lintian-overrides: Override lintian warnings
    truetype-font-prohibits-installable-embedding. They are obviously
    upstream mistakes but they can't be fixed as it violates SIL OFL.
  * debian/watch: Add version
  * debian/control:
    - Bump debhelper-compat dependency to 13.
    - Bump Standards-Version to 4.6.0.1.
  * debian/upstream: Update copyright years

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 25 Jun 2022 18:11:37 +0900
