=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Changwoo Ryu <cwryu@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0.1
 Homepage: https://woowahan.com/#/fonts
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-woowa-bm.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-woowa-bm
@@ -21,5 +21,6 @@
  intentionally designed to look old-styled. They are designed for
  "Baedal-Minjok" food delivery service.
  .
- This package includes 7 font families; BM DoHyeon, BM EULJIRO, BM HANNA 11yrs
- old, BM JUA, BM KIRANGHAERANG, BM YEONSUNG, BM HANNA Air and BM HANNA Pro.
+ This package includes 10 font families; BM HANNA 11yrs old, BMHANNAAir,
+ BMHANNAPro, BM JUA, BM DoHyeon, BM YEONSUNG, BM KIRANGHAERANG, BM EULJIRO, BM
+ EULJITO 10 YEARS LATER and BM EULJIRO ORAEORAE.
