=== debian/tests/control ===
Tests: checkfonts
Depends: fonts-woowa-bm, fontconfig
