## fonts-woowa-bm 20241002

=== debian/changelog ===
fonts-woowa-bm (20241002-1) unstable; urgency=medium

  * New upstream version
  * debian/control: Bump up Standards-Version to 4.7.0

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 04 Nov 2024 20:54:03 +0900
