=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Changwoo Ryu <cwryu@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Homepage: https://woowahan.com/#/fonts
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-woowa-bm.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-woowa-bm
