=== debian/watch ===
# Unfortunately, these fonts are distributed in form of TTF files, so manual
# update is required for upstream update.
version=4
